# scripts/ccip/ccip-status.sh

**Name**: `ccip-status.sh`

Display CCIP WETH bridge configuration and status


**Uses common library**: yes

**Has --help**: yes

## Usage
`${SCRIPT_NAME} --token {weth9|weth10} [--user <address>] [--rpc <url>] [--help]`

### Options
```
--token <name>     Bridge token type (weth9|weth10)
--user ADDR       Show nonce for user
--rpc URL          RPC URL (default: ETHEREUM_MAINNET_RPC or public)
--help             Show help
```

## Examples
```bash
${SCRIPT_NAME} --token {weth9|weth10} [--user <address>] [--rpc <url>] [--help]
```
